<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!-- This collection of hypertext pages is Copyright 1995, 1996 by Steve Summit. -->
<!-- This material may be freely redistributed and used -->
<!-- but may not be republished or sold without permission. -->
<html>
<head>
<link rev="owner" href="mailto:scs@eskimo.com">
<link rev="made" href="mailto:scs@eskimo.com">
<title>section 1.5: Character Input and Output</title>
<link href="sx4d.html" rev=precedes>
<link href="sx4f.html" rel=precedes>
<link href="sx4.html" rev=subdocument>
</head>
<body>
<H2>section 1.5: Character Input and Output</H2>

page 15
<p>Note
that you do <em>not</em> need to worry
about whether your computer uses
a carriage return (CR)
or linefeed (LF)
or CRLF combination
or something else
to terminate lines in text files;
in a C program,
the line terminator will always appear to be
the newline, <TT>\n</TT>.
</p><hr>
<p>
Read sequentially:
<a href="sx4d.html" rev=precedes>prev</a>
<a href="sx4f.html" rel=precedes>next</a>
<a href="sx4.html" rev=subdocument>up</a>
<a href="top.html">top</a>
</p>
<p>
This page by <a href="http://www.eskimo.com/~scs/">Steve Summit</a>
// <a href="copyright.html">Copyright</a> 1995, 1996
// <a href="mailto:scs@eskimo.com">mail feedback</a>
</p>
</body>
</html>
